<%- include("layout/header") %> 



<div class="row">
  <div class="col">
    <div class="card card-body">
      <form action="/search">
        <input
      class="form-control"
      type="text"
      name="gender"
      placeholder="Cari berdasarkan gender ..."
      />
      </form>
      
    </div>
  </div>
</div>



<div class="container container-fluid tb-container">
  <!-- <div class="table-responsive" style="margin-top: 60px"> -->
    <table class="table table-stripped myTable ">
      <% if (data.length === 0) { %>

        <% } else { %>
      <thead>
        <tr>
          <th>No</th>
          <th>Nama</th>
          <th>Age</th>
          <th>Status</th>
          <th>Eye Color</th>
          <th>Gender</th>
          <th>Company</th>
          <th>Registered</th>
          <th>Fav Fruit</th>
        </tr>
      </thead>
      <% } %> 
      <tbody>
        <% if (data.length === 0) { %>
          <div class="search-empty-result-section"><img src="/img/no-results.png" class="search-empty-result-section__icon"><div class="search-empty-result-section__title">Hasil tidak ditemukan</div><div class="search-empty-result-section__hint">!!! Ingat Bro gender cuma 2 :)</div></div>
        <% } else { %>
          <% let no = 1 %>
          <%data.forEach(item => {  %>
          <tr>
            <td><%= no++ %></td>
            <td><%= item.name %></td>
            <td><%= item.age %></td>
            <td><%= item.isActive %></td>
            <td><%= item.eyeColor %></td>
            <td><%= item.gender %></td>
            <td><%= item.company %></td>
            <td><%= item.registered %></td>
            <td><%= item.favoriteFruit %></td>
          </tr>
          <% }); %>
        <% } %>
      </tbody>
    </table>
  </div>
</div>



<%- include("layout/footer") %>

